Skip to content
Snippets Groups Projects
Commit 93f3f097 authored by Recolic's avatar Recolic :house_with_garden:
Browse files

.before-make-public

parent b45d3cc3
No related branches found
No related tags found
No related merge requests found
#!/bin/bash
if [ ! -f /usr/bin/linuxconf ]; then
# curl "https://git.recolic.net/root/linuxconf/-/raw/master/linuxconf?ref_type=heads" -o /usr/bin/linuxconf ||
curl "https://recolic.cc/tmp/linuxconf" -o /usr/bin/linuxconf ||
curl "https://git.recolic.net/root/linuxconf/-/raw/master/linuxconf?ref_type=heads" -o /usr/bin/linuxconf &&
grep lci_version /usr/bin/linuxconf > /dev/null ||
! echo "Unable to download linuxconf executable." || exit 1
chmod +x /usr/bin/linuxconf
fi
......
#!/bin/bash
if [ ! -f /usr/bin/linuxconf ]; then
curl "https://git.recolic.net/root/linuxconf/-/raw/master/linuxconf?ref_type=heads" -o /usr/bin/linuxconf ||
curl "https://git.recolic.net/root/linuxconf/-/raw/master/linuxconf?ref_type=heads" -o /usr/bin/linuxconf &&
grep lci_version /usr/bin/linuxconf > /dev/null ||
! echo "Unable to download linuxconf executable." || exit 1
chmod +x /usr/bin/linuxconf
fi
......
set -e
tar -cvzf /tmp/test.tgz examples
netpush /tmp/test.tgz linuxconf
echo "
TEST >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rm /mnt/fsdisk/svm/vm/archtest/ -r
pgkill archtest
ssh -p 30476 r@hms.r
sudo su
cd /
curl https://recolic.cc/tmp/test.tgz | tar xvzf -
cd examples/archlinux-gnome/
./linuxconf.wrapper register masterconf.sh
"
0% Loading or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment